﻿namespace Hotline.Settings;

/// <summary>
/// 字典类型编码
/// </summary>
public class SysDicTypeConsts
{
    /// <summary>
    /// 证件类型
    /// </summary>
    public const string LicenceType = "LicenceType";

    /// <summary>
    /// 身份类型
    /// </summary>
    public const string IdentityType = "IdentityType";

    /// <summary>
    /// 身份
    /// </summary>
    public const string Identity = "Identity";

    /// <summary>
    /// 国籍/地区
    /// </summary>
    public const string Nationality = "Nationality";

    /// <summary>
    /// 民族
    /// </summary>
    public const string Nation = "Nation";

    /// <summary>
    /// 市场主体类型
    /// </summary>
    public const string MarketType = "MarketType";

    /// <summary>
    /// 行业分类
    /// </summary>
    public const string IndustryClassify = "IndustryClassify";

    /// <summary>
    /// 商品分类/品牌
    /// </summary>
    public const string Brand = "Brand";

    /// <summary>
    /// 客体类别
    /// </summary>
    public const string ObjectClassify = "ObjectClassify";

    /// <summary>
    /// 销售方式
    /// </summary>
    public const string SalesMode = "SalesMode";

    /// <summary>
    /// 电商平台
    /// </summary>
    public const string ECommercePlatform = "ECommercePlatform";

    /// <summary>
    /// 投诉问题类别
    /// </summary>
    public const string ComplainClassify = "ComplainClassify";

    /// <summary>
    /// 举报问题类别
    /// </summary>
    public const string ReportClassify = "ReportClassify";

    /// <summary>
    /// 年龄段
    /// </summary>
    public const string AgeRange = "AgeRange";
}